.menu-switcher{
	display: none;
}

.search-switcher{
	display: none;
}


@media (max-width: 750px) {
#breadcrumbs {
    width: 100%;
    padding: 0 0 30px 10px;
}

	#page #content{
		float: none;
		width: calc(100% - 20px);
		padding: 0 10px;
	}
	
	#page #content .post{
	    margin: 0;
	}
	
	#page #sidebar{
		float: none;
		width: 100%;
		padding: 0;
	}
	
	a img{
		max-width: 100%;
	}
	
	#sidebar ul {
		padding-left: 0 !important;
		text-align: center;
	}
	
	#sidebar ul li{
		display: block;
		overflow: hidden;
	}

	#sidebar ul li.related{
		text-align: left;
	}
	
	#footer{
		margin-top: 60px !important
	}
	
	#footer .f_text {
		display: none;
	}
	
	.hide_me_sm{
		display: none !important;
	}

	.dash_code{
		display: none;
	}
	
	.page-application #sidebar ul > noindex:first-of-type{
		/*display: none;*/
	}
}

@media (max-width: 800px) {
	.search-switcher{
		display: inline-block;
		border: none;
		background: #ccc url(/responce/search_switcher.png) 0 0 no-repeat;
		width: 40px;
		height: 37px;
		position: absolute;
		right: 0;
		top: 0;
		cursor: pointer;
		z-index: 6;
	}
	
	#searchform {
		margin: 0;
		top: 0;
		right: 40px;
		border: none;
		height: 37px;
		width: calc(100% - 80px);
		display: none;
		z-index: 6;
	}
	
	#searchform #s{
		width: 100%;
		height: 35px;
		font-size: 20px;
		text-align: center;
	}
	
	#searchsubmit{display: none;}
	
	.fixedHeader.open-search #searchform{
		display: block;
	}
	
	#submitButton{
		max-width: 100%;
		background-size: contain;
	}
}

@media (max-width: 1100px) {
	/* HEADER */
	.fixedHeader {
		height: auto;
    }
 
	.fixedHeader .container {
		background-position: 40px 0;
		background-repeat: no-repeat;
		width: calc(100% - 40px);
		padding-left: 40px;
	}

	.menu-switcher{
		display: inline-block;
		border: none;
		background: #ccc url(/responce/menu_switcher.png) 0 0 no-repeat;
		width: 40px;
		height: 38px;
		position: absolute;
		left: 0;
		top: 0;
		cursor: pointer;
	}
	
	.fixedHeader .menuWrapper{
		height: auto;
		display: none;
	}
	
	.main-menu{
		width: 100%;
		height: auto;
		margin-left: 0;
		padding-left: 0;
		border-top: 2px solid white;
	}
	
	.main-menu li{
		float: none;
		background-color: #3D3F40;
		border-bottom: solid 1px white;
		text-align: left;
		height: 40px;
		line-height: 40px;
	}
	
	.main-menu li a{
	    display: block;
		font-size: 16px;
		padding: 0 8px;
		color: #9F9F9F;
		font-weight: bold;
		height: auto;
		position: static;
	}
	
	.main-menu li:hover a{
		background-color: #fff;
		color: #040404;
	}
	
	.fixedHeader.open-menu .menuWrapper{
		display: block;
	}
	
	.fixedHeader.open-menu .menu-switcher{
		background-position: 0px -39px;
	}
	/* #HEADER */
	
	#page{
		width: 100%;
	}
	
	#content{
		width: calc(100% - 360px);
	}
	
	#sidebar{
		margin-left: 0;
		/*width: 350px;
		float: right;*/
  width:320px;
  float:left;
	}
	
	#sidebar ul{
		padding-left: 20px;
	}
	
	#footer .footer_b{
		width: 100%;
		height: auto;
	}
	
	#footer .dash_code{
		top: inherit;
		left: inherit;
		bottom: 70px;
		right: 10px;
	}
	
	#footer .about_project {
		padding: 0;
		position: relative;
		left: 0;
		top: -60px;
		text-align: left;
	}
		
	#footer .f_text {
		padding: 10px 20px;
	}
	
	#footer .ins_catalog{
		display: none;
	}
	
	.hide_me_md{
		display: none;
	}
	
	p img{
		max-width: 100%;
	}
	
} /* #MD */

.small-screen-logo{
	display: none;
}

.wpcf7-form div p{
	text-align: center;
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
    align-content: center;
    justify-content: center;
}

.wpcf7-form div p span,
.wpcf7-form div p label{
	width: 50%;
	text-align: left;
}

.wpcf7-form div p span input,
.wpcf7-form div p span select{
	width: calc(100% - 4px);
    font-size: 15px;

}

.wpcf7-form div p span span{
    width: 100%;
    left: 0;
    top: 0;
    font-size: 10px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
}

.page-application #sidebar ul > noindex:first-of-type,
.hide-marketing #sidebar ul > noindex:first-of-type{
	/*display: none;*/
}
